@media screen and (max-width: 991px) {
  .contacts-form-row-column {
    width: 100%;
  }
}
.contacts-form-row-column .controls,
.contacts-form-row-column .controls input[type="text"],
.contacts-form-row-column .controls textarea {
  width: 100% !important;
}
.contacts-form-row-column div#fox-container-m138 .fox-form input[type="text"],
.contacts-form-row-column div#fox-container-m138 .fox-form textarea {
  border-radius: 0;
  padding: 14px 10px;
}
.contacts-form-row-column div#fox-container-m138 button {
  background-color: #a42102;
  border: 1px solid #a8a8a8;
  border-radius: 0;
  background-image: none;
  color: #ffffff;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 15px;
  font-size: 16px;
}
div#fox-container-m138 .btn, 
div#fox-container-m138 .btn span {
  color: #fff !important;
  text-transform: uppercase;
  text-shadow: none;
}
.t3-header {
  background-color: #fff !important;
  -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
}
div#fox-container-m138 .fox-form select, 
div#fox-container-m138 .fox-form textarea, 
div#fox-container-m138 .fox-form input[type="text"] {
  width: 100% !important;
}
div#fox-container-m138 .fox-form-stacked .controls {
  width: 100% !important;
}
ul.navbar-nav > li:first-child {
  display: none;
}
.t3-header .logo a {
  margin-top: 13px !important;
  margin-bottom: 13px;
}
.t3-header.navbar-fixed-top .logo a {
  margin-top: 26px !important;
}
.t3-header.navbar-fixed-top {
  margin-top: 0;
}
.qx-element.qx-element-joomla-module {
  color: rgba(16, 24, 41, 1);
}
.navbar-nav > li > a, .navbar-nav > li > span {
  padding-bottom: 16px !important;
}
.navbar-nav > li > a, .navbar-nav > li > span {
  padding-top: 40px !important;
}
.t3-mainbody {
    padding-top: 0;
}
.navbar-default .navbar-nav > li > a, 
.navbar-default .navbar-nav > li > span {
    color: #71050e;
}
.logo-image img {
  max-width: 260px;
}
.btn.off-canvas-toggle {
  margin-top: 28px;
}
.t3-off-canvas .t3-off-canvas-body a {
   color: #101829;
   font-size: 20px;
}
.t3-off-canvas .dropdown-menu > li > a {
    font-size: 16px;
}
#qx-infinito-slider-307 .qx-slide-1 {
  background-color: #fff;
}
.element.style {
}
.jsn-bootstrap3.jsn-pagebuilder .carousel-caption {
    background: rgba(192, 27, 1, 0.39);
    padding: 10px 25px 0 25px;
    text-shadow: none;
    left: 10%;
    right: 10%;
    border-radius: 3px;
}
.language-header {
  margin-top: 40px;
}
.navbar-fixed-top .language-header {
  margin-top: 50px;
}
.menu-header {
  padding-top: 40px;
}
.navbar-fixed-top .menu-header {
  padding-top: 50px;
}
.menu-header .nav-stacked > li {
  float: left;
}
.menu-header .nav-pills > li.active > a, 
.menu-header .nav-pills > li.active > a:hover, 
.menu-header .nav-pills > li.active > a:focus,
.menu-header .nav-pills > li > a:hover, 
.menu-header .nav-pills > li > a:focus{
  color: rgba(113, 5, 14, 1);
  background-color: #fff;
}
.menu-header .nav-pills > li > a {
  color: rgba(113, 5, 14, 0.7);
  background-color: #fff;
  padding-top: 0;
  padding-left: 0;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
}
.menu-header .nav-pills > li:first-child {
  display: none;
}
.home .t3-sl-1 {
 background-color: #fff !important; 
}
.main-page-row .jsn-bootstrap3 .row {
  margin-right: 0;
  margin-right: 0;
}
.ug-gallery-wrapper .ug-slider-wrapper {
  background-color: #fff !important;
}
.main-page-comfort {
  padding-top: 30px;
  padding-bottom: 50px;
}
.no-margin {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.main-page-mission {
  padding: 0 !important;
}
.light-grey-bg {
  background-color: rgba(168, 168, 168, 0.1);
}
.main-page-words-out {
  background-color: rgba(168, 168, 168, 0.1);
}
.no-padding,
.no-padding .row {
  padding: 0 !important;
}
.no-padding .row .pb-element-container {
  margin: 0 !important;
}
.t3-footer {
  padding-top: 50px !important;
}